CREATE TABLE [C6StagingPeriodico].[WSEIPS] (
	[RETE] varchar(1) NULL,
	[DTTRIM] numeric(9,0) NULL,
	[CODFIS] varchar(16) NULL,
	[CODANA] varchar(12) NULL,
	[CODMAN] varchar(6) NULL,
	[CODAGE] varchar(6) NULL,
	[INTEST] varchar(50) NULL,
	[CODCONF] varchar(11) NULL,
	[SUBPROD] varchar(5) NULL,
	[DTLETT] numeric(9,0) NULL,
	[SEX] varchar(1) NULL,
	[INDIR] varchar(44) NULL,
	[CAP] varchar(5) NULL,
	[CITTA] varchar(25) NULL,
	[PROV] varchar(2) NULL,
	[NAZION] varchar(25) NULL,
	[PRESSO] varchar(32) NULL,
	[TIPCONTR] varchar(1) NULL
)
GO